## gosa-plugins-netgroups 2.8~git20211022.3b6449d

=== debian/changelog ===
gosa-plugins-netgroups (2.8~git20211022.3b6449d-4+deb12u1) bookworm; urgency=medium

  * debian/patches:
    + Silence PHP 8.2 deprecation warnings. (Closes: #1038683).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 11 Aug 2023 09:19:18 +0200

gosa-plugins-netgroups (2.8~git20211022.3b6449d-4) unstable; urgency=medium

  * Re-upload to unstable as is.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 23 Jan 2023 11:48:39 +0100

gosa-plugins-netgroups (2.8~git20211022.3b6449d-3) experimental; urgency=medium

  * debian/control:
    + Make sure to B:/R: with old versions (pre 2.8) of this plugin.
    + Add Provides: for gosa-plugin-netgroup.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 21 Jan 2023 01:17:28 +0100

gosa-plugins-netgroups (2.8~git20211022.3b6449d-2) experimental; urgency=medium

  * debian/changelog:
    + Mark previous upload to NEW as REJECTED.
  * debian/copyright:
    + Adjust copyright attributions of i18n upstream files.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 20 Jan 2023 09:42:10 +0100

gosa-plugins-netgroups (2.8~git20211022.3b6449d-1) REJECTED; urgency=medium

  * Upstream pre-release of GOsa² 2.8.x.
  * debian/:
    + Rename src:pkg to gosa-plugins-netgroups.
  * debian/Readme.gosa:
    + Drop file, shipped as README.md upstream now.
  * debian/watch:
    + Obtain upstream snapshot from upstream's develop Git branch.
  * debian/:
    + Switch from CDBS to Debhelper.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.
  * debian/gosa-plugin-netgroups.docs:
    + Drop file. Not needed anymore.
  * debian/locale/ro/LC_MESSAGES/messages.po:
    + Drop file, shipped upstream.
  * debian/gosa-plugin-netgroups.postinst:
    + Drop file. Now handled by a trigger.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 17 Jan 2023 14:50:25 +0100

gosa-plugin-netgroups (0.2-3) unstable; urgency=medium

  * debian/watch:
    + Fix Github URL for upstream tarball retrieval.
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
    + Update Homepage: field URL. (Closes: #981593).
    + Add Rules-Requires-Root: field and set it to 'no'.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Dec 2021 20:49:57 +0100

gosa-plugin-netgroups (0.2-2) unstable; urgency=medium

  * debian/watch:
    + Fix Github watch URL and switch to format version 4.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 29 Apr 2021 13:06:14 +0200

gosa-plugin-netgroups (0.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Update Vcs-*: fields. Packaging Git has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.2.0. No changes needed.
    + Drop subversion from B-D, not required anymore for orig tarball
      generation.
    + White-space cleanup.
  * debian/{control,compat}:
    + Bump DH compat level to version 10 (for now, until CDBS supports version
      11).
  * debian/copyright:
    + Use secure URI for copyright format reference.
    + New upstream URL and contact.
    + Update copyright attributions.
  * debian/rules:
    + Update get-orig-source target. We pull upstream releases from Github now.
  * debian/patches:
    + Drop all patches. All applied upstream.
    + Add README file. Explains about our patch naming scheme.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 17 Aug 2018 12:27:00 +0200

gosa-plugin-netgroups (0.1~svn652-6) unstable; urgency=medium

  * debian/patches:
    + Now really fix 1003_php7-compliance.patch. Thanks to Wolfgang Schweer!!!
      (Closes: #850956).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 22 Jan 2017 21:20:11 +0100

gosa-plugin-netgroups (0.1~svn652-5) unstable; urgency=medium

  * debian/changelog: Fix typo in previous log stanza.
  * debian/patches:
    + Update 1003_php7-compliance.patch. Use PHP7 constructor method name.
      (Closes: #850956). Thanks to Wolfgang Schweer for investigating
      this.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 20 Jan 2017 14:21:50 +0100

gosa-plugin-netgroups (0.1~svn652-4) unstable; urgency=medium

  * debian/control:
    + Bump Standards-Version: to 3.9.8. No changes needed.
    + Use secure URLs for Vcs-*: fields.
  * debian/patches:
    + Add 1003_php7-compliance.patch. Make gosa-plugin-netgroups PHP7
      compliant. (Closes: #839860).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 20 Nov 2016 14:27:29 +0100

gosa-plugin-netgroups (0.1~svn652-3) unstable; urgency=medium

  * debian/patches:
    + Add 1001_fix-renaming-hosts.patch. Correctly update NIS netgroup
      memberships when a system gets renamed. (Closes: #741434).
    + Add 1002_fix-netgroup-remove-from-hosts.patch. Correctly remove
      systems from NIS netgroup via NIS netgroup tab of system objects.
      (Closes: #802559).
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 21 Oct 2015 06:22:56 +0200

gosa-plugin-netgroups (0.1~svn652-2) unstable; urgency=medium

  * Fix installation of additionally provided Romanian translation file.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 15 Sep 2014 10:58:35 +0200

gosa-plugin-netgroups (0.1~svn652-1) unstable; urgency=medium

  * Initial release. (Closes: #761630).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 15 Sep 2014 10:49:53 +0200
