=== debian/control ===
Source: gosa-plugins-netgroups
Section: web
Priority: optional
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/gosa-project/gosa-plugins-netgroups
Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/gosa-plugin-netgroups.git
Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/gosa-plugin-netgroups

Package: gosa-plugins-netgroups
Architecture: all
Depends:
 ${misc:Depends},
 gosa (>= 2.7),
Breaks:
 debian-edu-config-gosa-netgroups,
 gosa-plugin-netgroups (<< 2.8~),
Replaces:
 debian-edu-config-gosa-netgroups,
 gosa-plugin-netgroups (<< 2.8~),
Provides:
 gosa-plugin-netgroups,
Description: NIS netgroups plugin for GOsa²
 Manage LDAP-based NIS netgroups with GOsa².
 .
 GOsa² is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.
